IntelliPhoto 0.5

Classes | Enumerations
IntelliToolLine.h File Reference
`#include "IntelliTool.h"`
`#include "QPoint"`
Include dependency graph for IntelliToolLine.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliToolLine
| The IntelliToolFloodFill class represents a tool to draw a line. More...

## Enumerations
enum | LineStyle { LineStyle::SOLID_LINE, LineStyle::DOTTED_LINE }
| The LineStyle enum classifing all ways of drawing a line. More...

## Enumeration Type Documentation

## ◆ LineStyle

enum LineStyle
| strong

The LineStyle enum classifing all ways of drawing a line.

Enumerator
SOLID_LINE |
DOTTED_LINE |

Definition at line 10 of file IntelliToolLine.h.